[SciPy-user] building scipy

Darren Dale dd55 at cornell.edu
Fri Nov 18 05:27:26 CST 2005


On Friday 18 November 2005 5:52 am, Jens Brandenburg wrote:
> hi Nils,
>
> Can I use matplotlib without Numeric or numarray 'cause I installed
> newscipy with scipy_core instead...

You can use matplotlib with scipy_core, but you need to have Numeric 24.x 
installed to do so.

Darren



More information about the SciPy-user mailing list